-- 基础信息
base_info = {
	group_id = 133308420
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 420001, monster_id = 28010404, pos = { x = -1823.071, y = 358.025, z = 4438.404 }, rot = { x = 0.000, y = 182.698, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 420002, monster_id = 28010404, pos = { x = -1822.497, y = 359.588, z = 4432.502 }, rot = { x = 0.000, y = 294.331, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 420003, monster_id = 28010404, pos = { x = -1828.103, y = 358.516, z = 4436.043 }, rot = { x = 0.000, y = 110.960, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 420001, 420002, 420003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
